org.apache.felix.ipojo.configuration

## Class Instance.Property<T>

- java.lang.Object
- - org.apache.felix.ipojo.configuration.Instance.Property<T>

Enclosing class:
  Instance

    public class Instance.Property<T>
    extends java.lang.Object

### Method Summary

All Methods Instance Methods Concrete Methods
`T` `get()`
`Instance` `setto(T value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### setto

    public Instance setto(T value)

#### get

    public T get()